[Problema] Errore factions

tutto ebbe inizio oggi, quando aggiornai il server alla 1.7.2 RO 3, factions crashava, dava questo errore: command /f cannot de alias for itself

Ho provato ad aggiornare factions e mcore ma non partiva nessuno dei 2 plugin.
HELP, non so cosa fare Sad

se metto 1.7.2 RO2 funge benissimo (Modificato 29/04/2014, 19:07 da RealFantasy.)
Bukkit o spigot?


My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Scusa ma cosa cambia dalla .2 alla .3 perché non rimani alla .2 è eviti problemi :/


This is tapatalk!!
ho craftbukkit 1.7.2 RO2 ora, dato che con la RO3 non funziona e dice: can't alias /f (o qualcosa di simile)
se aggiorno factions e MCore non partono nessuno dei 2

quindi ora ho RO2 e MCore 7.0.0
Discussioni simili
Risposta di St3pnyJunior_90
10/08/2018, 00:31
Risposta di PlayerByte
20/07/2018, 12:53
 
[Problema] PermissionsEx errore
Risposta di zStarBoy
13/05/2018, 18:23

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)